<root>
	<zips>
		    <zip>macc-cad</zip>
    		<zip>macc-sca</zip>
			<zip>macc-aca</zip>
			<zip>macc-faf</zip>
			<zip>macc-eca</zip>
			<zip>data-rsa</zip>
			<zip>data-eba</zip>
			<zip>data-fsa</zip>
    		<zip>bd-bd</zip>
			<zip>fi-cal</zip>
			<zip>fi-calx</zip>
    		<zip>bd-mpdm</zip>
		    <zip>biz-bos-ext</zip>
			<zip>mpscmm-mscommon</zip>
			<zip>sdk-fi</zip>
			<zip>mpscmm-msbd</zip>
			<zip>scmc-sdkscmc</zip>
			<zip>mpscmm-sdkmpscmm</zip>
	</zips>
	<appIds>cad,sca,aca,faf,rsa,eca,eba,fsa</appIds>
	<cloud>macc</cloud>
</root>